	html,body
	{
		width: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
	}
	html {
		height: 100%;
	}
	body {
		position: relative;
		min-height: 100%;
	}
	#search {
                font-family: Varela Round;
	}
        h2 {
                display: inline;
                font-family: Varela Round;
                font-size:1.75em;
                color: gray;
        }
	.oz-content {
		background-color: white;
		background: url(../image/fadeOpt.jpg) no-repeat right top;
	}
	.oz-content-buffer {
		height: 134px;
	}
	img {
		/* remove "descender" 5.6px of white space at bottom of image */
		/* Allow image to be centered using auto left and right margins */
		display: block; 
	}

	.oz-response-menu-icon {
		display: none;
	}
         .light-red {
             color: #e50575;
             font-color: #e50575;
         }
         .orange {
                color: orange;
        }
         .light-red-bkgrnd {
             background-color: #e50575;
                font-color: white;
                color: white;
         }

	.oz-feature-box {
		position: relative;
		font-family: Varela Round;
		display: block;
		top: 30px;
		color: white;
		height: 120px;
		width: 1350px;
	}

	.oz-feature-boxl {
		position: relative;
		font-family: Varela Round;
		display: block;
		top: 40px;
		color: white;
		height: 120px;
	}
	.oz-footer-copyright {
		clear: left; 
		color: #909090; 
		padding-top: 10px;
	}
	.oz-footer-table {
		margin-top: 10px;
		position: relative;
		font-family: Varela Round;
		font-size: .75em;
		width: 1049px;
		margin-left: auto;
		margin-right: auto;
		
	}
	.oz-footer-table a:link, .oz-footer-table a:visited {
                color: #909090;
                text-decoration: none;
        }
        .oz-footer-table a:hover {
                text-decoration: underline;
		color: #c0c0c0;
        }

	.oz-footer-item {
		height: 10px;
		color: #909090;
		text-align: left;
		padding-bottom: 8px;
	}
	.oz-footer-header {
		height: 10px;
		color: #c0c0c0;
		padding-bottom: 15px;
		text-align: left;
	}
	.oz-footer-col {
		margin-left: 40px;
		float: left;
	}
	.oz-footer-colg {
		margin-left: 40px;
		float: left;
	}
	.oz-footer-col1 {
		float: left;
	}
	.oz-footer2 {
		height:120px;
		width:100%;
		clear: both;
	}
	#oz-copyright {
		padding-top: 10px;
	}
	
	.oz-navigation-menu li {
		font-family: Arial;
		display: block;
		position: relative;
		float: left;
		margin-left: 2px;
		margin-right: 2px;
	}
	
	/* This hides the dropdowns */
	
	
	.oz-navigation-menu li ul { display: none; }
	
	.oz-masthead ul li a {
		font-weight:200;
		display: block;
		padding: 15px;
		text-decoration: none;
		white-space: nowrap;
		/* color: #65609B; */
		color: white;
	}
	
	.oz-masthead ul li a:hover { 
	/* background: deepskyblue;  */
		background: #DA1C5C;
	}
	
	/* Display the dropdown */


	.oz-masthead li:hover > ul {
		display: block;
		position: absolute;
		z-index: 1000;
	}
	
	.oz-masthead li:hover li { float: none; }
	
	.oz-masthead li:hover a { 
	/* background: #F7941E; */ /* orange */
	/* background: skyblue;  */
		background: #2D373D;
	}
	
	.oz-masthead li:hover li a:hover { 
	/* background: deepskyblue; */
		background #DA1C5C;
	}
	
	/* Displays second level dropdowns to the right of the first level dropdown */
	
	
	.oz-masthead ul ul ul {
		left: 100%;
		top: 0;
	}
	
	/* Simple clearfix */
	
	
	
	.oz-masthead ul:before,
	.oz-masthead ul:after {
		content: " "; /* 1 */
		display: table; /* 2 */
	}

	.oz-masthead ul:after { clear: both; }

	.oz-navigation-menu li ul li 
	{ 
		border-top: 0; 
	}

	.oz-navigation-menu {
		float: right; 
		margin-left: 10px; 
		margin-right: 200px;
		border-top: 0; 
  		list-style: none;
  		padding: 0;
  		margin: 0;
	}

	.oz-navigation-submenu
	{
		border-top: 0; 
  		list-style: none;
  		padding: 0;
  		margin: 0;
	}

	.oz-navigation-menu > li > a {
		font-weight: 500;
		font-size: 1em;
		z-index: 10;
	}

	.oz-fullpage {
		position: relative;
		background-color: white;
	}
	.oz-wrapper {
		position: relative;
		background-color: white;
	}
	#bigheader {
		z-index: 2000;
		width: 100%;
		position: fixed;
	}
	.oz-header {

		background-color: white;
	}
	.oz-masthead {
		background-color: #2D373D;
		background-color: #43525a;
		min-height: 50px;
	}

	.oz-logo {
		padding-top: 10px; padding-bottom: 10px;
		margin-left:100px;margin-right:auto;
	}
	.oz-logo-home {
		padding-top: 10px; padding-bottom: 10px;
		margin-left:100px;margin-right:auto;
	}
	.oz-footer {
		position: absolute;
		background-color: #2D373D; 
		background-color: #43525a;
		height:150px;
		bottom: 0;
		left: 0;
		width:100%;
	}
	.oz-headline-super-text {
		font-family: Varela Round; 
		color:white;
		font-size:5em;
	}
	.oz-text {
		font-family: Varela Round; 
	}
	.oz-normal-text-dark {
		font-family: Varela Round; 
		font-size:.8em;
                color: gray;
	}
	.oz-normal-text {
		font-family: Varela Round; 
		color:white;
		font-size:1.5em;
	}
	.oz-headline-text {
		font-family: Varela Round; 
		color:white;
		font-size:2em;
	}
	.oz-pageheading-div {
		margin-top: 20px;
		text-align: center;
	}
	.oz-pagebody-div {
		margin-top: 20px;
		text-align: center;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
	.oz-pageheading-text {
		font-family: Varela Round; 
		color:orange;
		font-size:2em;
	}
	.oz-button-container {
		width: 100%;
	}

	.oz-button-box {
		margin-left: auto;
		margin-right: auto;
		width: 150px;
		height: 50px;
	}

	.oz-product {
		color: white;
		font-family: Varela Round;
		font-size: 1.5em;
		float: left;
		text-align: center;
		margin-left: 5px;
	}
	.oz-product-summary-text {
		font-size: .6em;
	}

	.oz-product-recommended {
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		height: 30px;
		color: white;
	}
	.oz-product-title {
                border-radius: 8px;
                /* background-color: #ca0c4c; */
		background-color: orange;
		padding: 5px;
		font-size: 2em;
		margin-bottom: 15px;
	}
	.oz-product-desc {
		padding: 5px;
		padding-left: 0px;
		padding-right: 10px;
		font-size: .75em;
		color: #43525a;
		background-color:#EEEDEC;
	}
	.oz-product-bullet-point {
		margin: 0px;
		padding-top: 5px;
	}

	.oz-product-feature {
		margin-top: 3px;
		padding-top: 10px;
		padding-bottom: 10px;
                border-top-left-radius: 6px;
                border-top-right-radius: 6px;
                border-bottom-left-radius: 6px;
                border-bottom-right-radius: 6px;
		font-size: .75em;
		color: gray;
		background-color:#EEEDEC;
		position: relative;
	}
	.oz-product-feature-text {
		position: relative;
		left: 44px;
		text-align: left;
	}
	.oz-product-feature-routerphone {
	}
	.oz-product-feature-points {
		margin-top: 3px;
		font-size: .75em;
		background-color:#F0F0F0;
		color: gray;
		font-family: Varela Round;
		font-size: 1.5em;
		float: left;
		text-align: center;
		margin-left: 5px;
	}
	.oz-product-feature-points-cols234 {
		visibility: hidden;
		margin-top: 3px;
		padding-top: 10px;
		padding-bottom: 10px;
                border-top-left-radius: 6px;
                border-top-right-radius: 6px;
                border-bottom-left-radius: 6px;
                border-bottom-right-radius: 6px;
		font-size: .75em;
		color: gray;
		background-color:#EEEDEC;
	}
	.oz-product-feature-image {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		margin-left: 5px;
		height: 30px;
		width: 30px;
	}

	.oz-product-feature-router-image {
		float: left;
		margin-left: 5px;
		height: 24px;
		width: 24px;
	}
	.oz-product-price {
		margin-top: 10px;
                border-top-left-radius: 8px;
                border-top-right-radius: 8px;
		border-radius: 8px;
		font-size: 2em;
		padding: 5px;
                background-color: #ca0c4c; 
		background-color: orange; 
	}
	.oz-product-gb {
		font-size: .6em;
	} 
	.oz-product-permonth {
		font-size: .3em;
	} 
	.oz-product-setup {
                border-top-left-radius: 8px;
                border-top-right-radius: 8px;
                border-bottom-left-radius: 8px;
                border-bottom-right-radius: 8px;
		margin-top: 3px;
		font-size: 1em;
		color: white;
		padding: 5px;
		background-color: #d0c0c0;
		min-height: 120px;
	}
	.oz-product-critical {
		font-size: .5em;
		margin: 0px;
		padding: 0px;
	}
        .oz-button {
                border-radius: 8px;
                margin-top: 5px;
                margin-left: 5px;
                padding-left: 25px;
                padding-right: 25px;
                padding-top: 3px;
                padding-bottom: 3px;
                /* background-color: #5D676D; */
                background-color: #ca0c4c;
                float: left;
        }
        .oz-button a:link {
                color: white;
                text-decoration: none;
        }
        .oz-button a:visited {
                color: white;
                text-decoration: none;
        }
        .oz-button a:hover
        {
                color: lightgray;
                /* text-decoration: underline; */
        }
	.oz-pagebody-text {
		font-family: Varela Round; 
		color:gray;
		font-size:1.25em;
	}
	.oz-headline-text2 {
		font-family: Varela Round; 
		color:white;
		font-size:3em;
	}
	.oz-hotdeals {
		display: block;
		position: relative;
		font-family: Varela Round;
		margin-left: 20px;
		margin-bottom: 10px;
		color: white;
		font-size: 2em;
		float: clear;
		width: 700px;	
	}
	.oz-hotdeals-plan {
		font-family: Varela Round;
		margin-bottom: 10px;
		color: white;
		font-size: 2em;
	}
	.oz-headline-sub {
		font-family: Varela Round; 
		color:white;
		font-size:1.5em;
	}
	.oz-product-critical:link {
                color: white;
                text-decoration: none;
	}
        .oz-product-critical:visited {
                color: white;
                text-decoration: none;
        }
	.oz-product-critical:hover {
		text-decoration: underline;
	}
	.oz-lizzy-logo {
		padding-top: 10px; padding-bottom: 10px;
		margin-left:100px;margin-right:auto;
		width:85px;
		border-radius: 5px; 
		position: relative; 
		top: 10px; 
		left: -20px;  
		background-color: rgba(255,255,255,0.6); 
		padding: 10px; 
		padding-bottom:5px;
	}
	.oz-button-href :hover {
                color: lightgray;
	}
	.oz-button-href :link {
		color: white;
                text-decoration: none;
	}
	.oz-button-href :visited {
		color: white;
                text-decoration: none;
	}
	a#newAnchor.oz-button-href:link {
		text-decoration: none;
	}
	a#newAnchor.oz-button-href:visited {
		text-decoration: none;
	}
	a#newAnchor:hover {
		color: lightgray;
	}
	a.oz-button-href:visited {
		color: white;
		text-decoration: none;
	}
	a.oz-button-href:link {
		color: white;
		text-decoration: none;
	}
	.oz-button-href:hover {
		color: lightgray;
	}
	a.oz-button-href:hover {
		color: lightgray;
	}

/* iPad  portrait */
@media only screen
        and (device-width: 768px) and (orientation: portrait) {
        .oz-lizzy-logo {
                margin-left: 0px;
                padding-right: 0px;
                padding-left: 10px;
        }
	.oz-content {
		background: url(../image/beachHipsterSmall.jpg) no-repeat right top;
	}
	.oz-orange-line {
		display: none;
	}

}
@media only screen
        and (device-width: 768px) and (orientation: landscape) {
        .oz-lizzy-logo {
                margin-left: 20px;
                padding-right: 0px;
                padding-left: 10px;
        }

}

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.oz-content-buffer {
		height: 73px;
	}
        .oz-content {
		background: url(../image/beachHipsterSmall.jpg) no-repeat right top;
        }
        .oz-normal-text {
                font-size: 1em;
        }
        .oz-masthead {
                height: 150px;
        }
        .oz-logo {
                margin-left: 0px;
        }
        .oz-logo-home {
                /* margin-left: 0px; */
		margin-left: auto;
		margin-right: auto;
		width:290px;
        }
	.oz-footer {
		display: none;
	}
        .oz-feature-box {
                width: 350px;
                left:0px;
                margin-left: auto;
                margin-right: auto;
        }
        .oz-navigation-menu {
                width: 80px;
                float: left;
        }
        .oz-masthead ul li a {
                padding-bottom: 4px;
                padding-top: 0px;
        }
        .oz-masthead {
                width: 200px;
        }

	.oz-footer-table td, .oz-footer-table th {
		padding-left: 20px;
	}
}

@media only screen 
	and (min-device-width: 1300px) 
	and (max-device-width: 1366px) {
	.oz-content {
		background: url(../image/beachHipsterSmall.jpg) no-repeat right top;
	}
}
@media only screen 
	and (min-device-width: 1025px) 
	and (max-device-width: 1299px) {
	.oz-content {
		background: url(../image/beachHipsterSmall.jpg) no-repeat right top;
	}
}
